# Generated by Django 2.1.1 on 2018-11-21 18:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab10', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Status',
        ),
        migrations.AlterField(
            model_name='subscriber',
            name='email',
            field=models.CharField(max_length=100, unique=True),
        ),
        migrations.AlterField(
            model_name='subscriber',
            name='name',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='subscriber',
            name='password',
            field=models.CharField(max_length=100),
        ),
    ]
